SB35 issue tracking - Bug #145

SB35 Yocto patch for v23.2
04/30/2024 01:22 PM - jimmy chi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Lion Wang % Done:
Category: Estimated time:
Target version:

04/30/2024

0%
0.00 hour

Description
(00 sB3sllyocto v23.20patch

History

#1 - 04/30/2024 01:30 PM - Lion Wang

- File inno_for_sb35_rity-kirkstone-v23.0-v001.patch added
- File inno_for_sb35_rity-kirkstone-v23.0-v002.patch added
- File inno_for_sb35_rity-kirkstone-v23.1-v001.patch added
- File SB35_Yocto_Linux_User_Guide.pdf added

- Status changed from New to In Progress

Hi Jimmy,

(000023.0023.10patch0000
23.2[100000portingl0000000000000
SB35_Yocto_Linux_User_Guidell[lllbuild imagel000000000

#2 - 05/03/2024 10:23 AM - jimmy chi
- File kernel_23.1.log added
- File kernel_23.0.log added

Hi Lion,

0 v23.1 000, 0 "devtool modify linux-mtk" , 0 kernel source ,000. (kernel_23.1.log)
00 v23.0 0, 000000. (kernel_23.0.log)

#3 - 05/03/2024 10:59 AM - Lion Wang
Hi Jimmy,

00000000000010g000git amDpatcnlO0O000

(000000src/meta-mediatek-bsp/recipes-kernellinux/linux-mtk00innocommpatchl 001
(ldevtool modify linux-mtk00000patchl

#4 - 05/03/2024 11:06 AM - jimmy chi

(0, 000000 sre\meta-mediatek-bsp\recipes-kerneNinux\linux-mtk\00001-v23.1-kernel.patch 0000

0000000 pateh OO.

#5 - 05/09/2024 05:10 PM - Lion Wang
- File inno_for_sb35_rity-kirkstone-v23.2-v001_0509.patch added

Hi Jimmy,

(00v23.20patchl00devtool modify linux-mtk[faill000

#6 - 05/10/2024 12:59 PM - Lion Wang

- Status changed from In Progress to Closed

04/27/2025

1/2




Files

inno_for_sb35_rity-kirkstone-v23.0-v002.patch
inno_for_sb35_rity-kirkstone-v23.0-v001.patch
inno_for_sb35_rity-kirkstone-v23.1-v001.patch
SB35_Yocto_Linux_User_Guide.pdf

kernel_23.0.log

kernel_23.1.log
inno_for_sb35_rity-kirkstone-v23.2-v001_0509.patch
